=== sprites/ship2/CMakeLists.txt ===




########### install files ###############

install( FILES ship.png mine0.png mine1.png bullet.png  DESTINATION  ${KDE_INSTALL_DATADIR}/kspaceduel/sprites/ship2 )
