=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 
 Package: kspaceduel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
-Recommends: khelpcenter
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
+Recommends: khelpcenter,
 Description: SpaceWar! arcade game
  KSpaceduel is a space battle game for one or two players, where two ships fly
  around a star in a struggle to be the only survivor.
