=== sprites/powerups/CMakeLists.txt ===




########### install files ###############

install( FILES pbullet.png penergy.png pmine.png pshield.png  DESTINATION  ${KDE_INSTALL_DATADIR}/kspaceduel/sprites/powerups )
